
apiVersion: apps/v1
kind: Deployment
metadata:
  name: phraseanet-redis
spec:
  replicas: 1
  selector:
    matchLabels:
      app: phraseanet
      tier: redis
  template:
    metadata:
      labels:
        app: phraseanet
        tier: redis
    spec:
      containers:
      - name: redis
        image: redis:5.0.5
        terminationMessagePolicy: FallbackToLogsOnError
